<?php
session_start();
include_once "../../../config.php";
include_once "../../database1.php";
include_once "../../../validation.php";
include_once "../../../Helper.php";

require_once '../check_edit_page_ajax.php';

class getFilterOfSubCategory extends database{
	public function index($id)
	{
		$where['cl_filter_id'] = $id;
		return $this->fetchAll('tb_filter_value', $where);
	}
}

$helper = new Helper();
$validation = new validation();

$obj = new getFilterOfSubCategory();
$res = $obj->index($id);



http_response_code(200);
echo json_encode($res);
exit;